'use strict';

module.exports = {
    //отступы от фигурных скобок {foo: bar}
    bracketSpacing: false,
    //одиночные кавычки у строк
    singleQuote: true,
    //делает > у тега на новой строке
    bracketSameLine: false,
    //"es5"- Завершающие запятые, если они допустимы в ES5
    trailingComma: 'es5',
    //длина строки
    printWidth: 80,
    //ширина отступа в пробелах
    tabWidth: 2,
    //использовать пробелы вместо табов
    useTabs: false,
};